Получаване на задачи за артикули
GET /tasks/hype-custom/items
Заявка
http
GET https://es.dev.hype-software.com/tasks/hype-custom/items
Authorization: Bearer YOUR_API_TOKEN
Accept: application/json
Content-Type: application/jsonПримери за отговор
200 · Получаване на задачи за артикули
json
[
{
"id": "9a101f76-f1c8-47c2-a19f-259150bb62e0",
"request": {
"name": "Маргарита 20",
"categoryId": 31,
"price": 4.33,
"preparationTime": 20,
"barCode": "812345679",
"modifiers": [],
"quantity": 1,
"active": true
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "POST"
},
{
"id": "9a101f76-f1c8-47c2-a19f-439150bb58ab",
"request": {
"id": "87001",
"name": "Coca Cola",
"categoryId": 31,
"price": 2.5,
"preparationTime": 0,
"barCode": "712345689",
"modifiers": [],
"supplements": [],
"quantity": 1,
"active": true
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "PUT"
}
]